.cbutton
{
	CURSOR: hand;
}

INPUT.button
{
	CURSOR: hand;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-SIZE: 10pt;
	VERTICAL-ALIGN: top;
	CURSOR: hand;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	HEIGHT: 24px;
	TEXT-ALIGN: center;
}

INPUT.lookupbutton
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	VERTICAL-ALIGN: top;
	WIDTH: 20px;
	CURSOR: hand;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	HEIGHT: 20px;
	TEXT-ALIGN: center;
	
	MARGIN-TOP: 2px;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-BOTTOM: #000000 1px solid;


}

INPUT.textbox
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Verdana, Helvetica, sans-serif
}

SELECT.textbox
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Helvetica, sans-serif
}

SELECT.label
{
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	BACKGROUND-COLOR: cornflowerblue;
	
}

TD.label
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Helvetica, sans-serif

}

TD.title
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16pt;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

.htmledit
{
    BORDER-RIGHT: #ec9a08 2px solid;
    BORDER-TOP: #ec9a08 2px solid;
    BORDER-LEFT: #ec9a08 2px solid;
    WIDTH: 98%;
    COLOR: black;
    BORDER-BOTTOM: #ec9a08 2px solid;
    HEIGHT: 89%;
    BACKGROUND-COLOR: white
}
.editarea
{
    BORDER-RIGHT: #ec9a08 2px solid;
    BORDER-TOP: #ec9a08 2px solid;
    OVERFLOW: auto;
    BORDER-LEFT: #ec9a08 2px solid;
    WIDTH: 98%;
    BORDER-BOTTOM: #ec9a08 2px solid;
    HEIGHT: 84%;
    BACKGROUND-COLOR: white
}
.flist
{
    BORDER-RIGHT: #3333cc 1px solid;
    BORDER-TOP: #3333cc 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #3333cc 1px solid;
    COLOR: white;
    BORDER-BOTTOM: #3333cc 1px solid;
    FONT-FAMILY: Verdana,Arial;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #6666cc
}
.fbtn
{
    BORDER-RIGHT: black 1px ridge;
    BORDER-TOP: black 1px ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BORDER-LEFT: black 1px ridge;
    COLOR: white;
    BORDER-BOTTOM: black 1px ridge;
    FONT-FAMILY: Verdana,Arial;
    HEIGHT: 24px;
    BACKGROUND-COLOR: #6666cc
}
BODY
{
    SCROLLBAR-FACE-COLOR: #6666cc;
    SCROLLBAR-HIGHLIGHT-COLOR: #bbbbbb;
    SCROLLBAR-SHADOW-COLOR: #bbbbbb;
    SCROLLBAR-3DLIGHT-COLOR: #241a24;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #000000;
    SCROLLBAR-DARKSHADOW-COLOR: #241a24
}

BODY.dialogbox
{
    SCROLLBAR-FACE-COLOR: #6666cc;
    SCROLLBAR-HIGHLIGHT-COLOR: #bbbbbb;
    SCROLLBAR-SHADOW-COLOR: #bbbbbb;
    SCROLLBAR-3DLIGHT-COLOR: #241a24;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #000000;
    SCROLLBAR-DARKSHADOW-COLOR: #241a24;
    BACKGROUND-COLOR: cornflowerblue;
	Margin-bottom:0;
	Margin-left:0;
	Margin-top:0;
	Margin-right:0;
}
.hidden
{
	display:none;
}
.display
{
	display:block;
}

.U_CLS {
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR :lightgoldenrodyellow;
	BORDER-WIDTH:1;
}
.U_CLS_ATTR{
	BORDER-TOP-STYLE: none;
}
.U_CLS_ATTR_R{
	BORDER-TOP-STYLE: none;
	BORDER-LEFT-STYLE: none;
}
.U_CLS_ATTR_L{
	BORDER-TOP-STYLE: none;
	BORDER-RIGHT-STYLE: none;
}
.U_NOTE{
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	BACKGROUND-COLOR :#f5f5dc;
}